Skip to content
Browse files

I'm getting ready to release tailor 1.0.0, which will probably break …

…the parts of cane that use the existing tailor. Thought I'd try to preempt that here.
  • Loading branch information...
1 parent f9a7147 commit 6a1b65226dc8a8318c8f7644ac00452844b89a1e @turboladen turboladen committed Apr 15, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 cane.gemspec
View
2 cane.gemspec
@@ -27,7 +27,7 @@ Gem::Specification.new do |gem|
gem.executables << "cane"
gem.version = Cane::VERSION
gem.has_rdoc = false
- gem.add_dependency 'tailor'
+ gem.add_dependency 'tailor', '~> 0'
gem.add_development_dependency 'rspec', '~> 2.0'
gem.add_development_dependency 'rake'
gem.add_development_dependency 'simplecov'

0 comments on commit 6a1b652

Please sign in to comment.
Something went wrong with that request. Please try again.